
JARS - Task #1350

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Caracterización de JARS-Julia

04/24/2018 11:05 PM - John Rojas

Status: Closed Start date: 04/23/2018

Priority: Normal Due date: 04/30/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 12.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

-Pruebas de ruido y rango dinámico para verificar comportamiento homogéneo de los receptores digitales.

History

#1 - 07/24/2018 11:02 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 30 to 100

#2 - 07/24/2018 11:02 PM - John Rojas

- Status changed from Resolved to Closed
